
U++ - Bug #268

In linux / ide, ugly flashing of menu titlebar when going through menu

03/27/2012 08:53 AM - Miroslav Fidler

Status: Rejected Start date: 03/27/2012

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/27/2012 11:30 AM - Miroslav Fidler

- and check altered menu visuals in dark (and other) themes

#2 - 03/27/2012 11:31 AM - Miroslav Fidler

- Category set to CtrlCore

#3 - 03/27/2012 11:33 AM - Miroslav Fidler

Problem is with DropList too...

#4 - 05/12/2012 12:56 PM - Miroslav Fidler

- Status changed from New to Rejected
